/*----------------------------------------------------
           Cronos - CSS - Exclusively for IE6
------------------------------------------------------*/


hr{margin:10px 0px 22px 0px; color:#eaeaea;}


/* Header
------------------------------------------------------*/
.navigation{width:610px; padding-left:40px;}
#page-title{background-position:left 2px;}
.page-title-text{width:735px;}
.navigation li li a, .navigation li li a:visited{width:101px;}
li.social-icon{margin:4px 6px 0px 10px;}
li.social-link{margin:2px 9px 0px 0px;}


/* Content
------------------------------------------------------*/
.box-top{background-position:bottom;}
.box-mid{width:258px; padding:0px 27px;}
.inputbox01{padding:6px 4px 2px 3px;}
.but{margin:0px 0px 0px 5px;}
#info-button p{width:200px; margin:0px 0px 0px 48px;}
#phone-button p{width:200px; margin:0px 0px 0px 48px;}
#newsletter-button p{width:200px; margin:0px 0px -6px 48px;}
#pricing-button p{width:200px; margin:0px 0px -6px 48px;}

/* pricing list table */
.table-a th.left{padding:6px 0px 6px 0px;}
.table-a th.right{padding:6px 0px 6px 0px;}
.table-a .right{width:265px;}
.maincontent-fullwidth{margin-left:30px;}

/* Latest project styling */
#latest-project{margin-bottom:8px;}
#slide-latest-project{margin:-5px 0px 0px 13px;}
#slide-latest-project ul, #slide-latest-project li{width:903px;}
.img-latest{margin:0px 7px 0px 7px;}

/* Portfolio Slider Navigation */
#prev-pf a{top:42px; left:-934px; float:left;}
#next-pf a{top:119px; right:0px; float:right; z-index:4; position:absolute;}


/* Blog
------------------------------------------------------*/
.blog-post h5{width:469px;}
.author{width:423px; padding:10px 15px 0px 15px;}
.author h5, .author p{width:355px;}


/* FAQ
------------------------------------------------------*/
.scontent-box{width:557px;}
.service-block li{margin:10px 0 5px 0;}
.sline{margin-top:-10px;}


/* Portfolio
------------------------------------------------------*/
#portfolio-main{width:960px; margin:0px 0px 0px 4px;}
.porftolio-item{margin:0px 13px;}
.pf-box-mid p{margin-top:-12px;}
.pf-box-top{background-position:bottom;}
.pf-box-mid{padding:0px 19px 8px 19px;}
.pf-box-bottom{margin-bottom:20px;}
#pf-testimonials{margin:0px 0px 0px 45px;}


/* Contact
------------------------------------------------------*/
#contactFormArea{width:568px;}
.textarea{height:145px;}
#form-left{margin-right:13px;}
